.interview-card {
	position: relative;
}

.interview.inset-cards:nth-child(4n + 1) {
	clear: left;
}

.interview-card i.featured {
	position: absolute;
	z-index: 10;
	left: 15px;
	top: 12px;
	font-size: 30px;
	color: #FFCB35;
}

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	font-size: 14px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: visible;
}

.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.tooltip.top {
	padding: 5px 0;
	margin-top: -3px;
}

.interview-card a:focus,
.interview-card a:active,
.interview-card a:active:focus {
	outline: none;
}

.interview-card .settings {
	position: absolute;
	right: 15px;
	top: 12px;
	line-height: 1;
	color: #3aabc4;
	transition: color 0.2s ease-in-out;
	z-index: 10;
}

.collection-card .settings {
	position: absolute;
	right: 30px;
	top: 12px;
	line-height: 1;
	color: #3aabc4;
	transition: color 0.2s ease-in-out;
	z-index: 10;
}

.interview-card .settings:hover,
.interview-card .settings.active,
.collection-card .settings:hover,
.collection-card .settings.active {
	color: #ee283c;
}

.collection-card a:focus {
	outline: 0;
}

.interview-card .settings i,
.collection-card .settings i {
	font-size: 30px;
}

.popover span,
.popover a {
	cursor: pointer;
	font-size: 18px;
	background-color: #fff;
	color: #333;
	opacity: 1;
	transition: opacity 0.2s ease-in-out;
}

.popover span:hover,
.popover a:hover {
	opacity: .7;
}

.interview-card .featured-image {
	position: relative;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	padding-bottom: 100%;
}

.interview-card .featured-image img {}
.interview-card .featured-image div {
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.interview-card .tag {
	position: absolute;
	top: 1em;
	left: 1em;
	font-size: 12px;
	background: #ee283c;
	color: white;
	padding: .25em 1em;
	letter-spacing: .05em;
	text-transform: uppercase;
	z-index: 10;
}

.interview-card .duration {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.5);
	color: #ee283c;
	display: block;
	padding: .25em 1em;
	letter-spacing: .05em;
	text-transform: uppercase;
}

.interview-card .interview-id {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.5);
	padding: .25em 1em;
	letter-spacing: .05em;
	text-transform: uppercase;
	z-index: 99;
}

.interview-card ~ .interview-title {
	text-transform: uppercase;
	color: #8b99a1;
	text-align: left;
	margin-top: 20px;
}

/* Edit button */
.search-result-row .edit-interview {
	position: absolute;
	left: 0;
	bottom: 0;
	text-transform: uppercase;
	font-size: 12px;
	background: #8b99a1;
	color: white;
	padding: 2px 5px;
	transition: background-color 300ms;
}

.search-result-row.-layout-compact .edit-interview {
	left: 15px;
}

.search-result-row .edit-interview:hover {
	background: #6f7e86;
}
